/// <reference types="./phaser" />
import Phaser from "phaser";
declare class PreloadScene extends Phaser.Scene {
    constructor();
    preload(): void;
    create(): void;
}
export default PreloadScene;
